Libav Vulnerabilità

Sequenza temporale

Versione

12.322
11.810
12.28
11.08
11.18

Contromisure

Official Fix28
Temporary Fix0
Workaround0
Unavailable0
Not Defined44

Sfruttabilità

High0
Functional0
Proof-of-Concept0
Unproven2
Not Defined70

Accesso al vettore

Not Defined0
Physical0
Local16
Adjacent2
Network54

Autenticazione

Not Defined0
High0
Low6
None66

Interazione dell'utente

Not Defined0
Required40
None32

C3BM Index

CVSSv3 Base

≤10
≤20
≤30
≤42
≤50
≤642
≤716
≤810
≤92
≤100

CVSSv3 Temp

≤10
≤20
≤30
≤42
≤50
≤644
≤720
≤84
≤92
≤100

VulDB

≤10
≤20
≤30
≤42
≤518
≤632
≤78
≤810
≤92
≤100

NVD

≤10
≤20
≤30
≤40
≤50
≤618
≤726
≤86
≤98
≤100

CNA

≤10
≤20
≤30
≤40
≤50
≤60
≤70
≤80
≤90
≤100

Fornitore

≤10
≤20
≤30
≤40
≤50
≤60
≤70
≤80
≤90
≤100

Research

≤10
≤20
≤30
≤40
≤50
≤60
≤70
≤80
≤90
≤100

Exploiter 0 giorni

<1k40
<2k8
<5k24
<10k0
<25k0
<50k0
<100k0
≥100k0

Exploiter aujourd'hui

<1k70
<2k2
<5k0
<10k0
<25k0
<50k0
<100k0
≥100k0

Sfrutta il volume del mercato

🔴 CTI Attività

Affected Versions (72): 0.3, 0.3.1, 0.3.2, 0.3.3, 0.3.4, 0.4, 0.4.1, 0.4.2, 0.4.3, 0.4.4, 0.4.5, 0.4.6, 0.4.7, 0.4.8, 0.4.9, 0.5, 0.5.1, 0.5.2, 0.5.3, 0.5.4, 0.5.5, 0.5.6, 0.5.7, 0.5.8, 0.6, 0.6.1, 0.6.2, 0.6.3, 0.6.4, 0.6.5, 0.7, 0.7.1, 0.7.2, 0.7.3, 0.7.4, 0.7.5, 0.8, 0.8.1, 0.8.2, 0.8.3, 0.8.4, 0.8.5, 0.8.6, 0.8.7, 0.8.8, 0.8.9, 0.8.11, 0.8.12, 1.0, 1.1, 2.0, 2.1, 9.1, 9.8, 9.10, 9.21, 11.0, 11.1, 11.2, 11.3, 11.4, 11.5, 11.6, 11.7, 11.8, 11.9, 11.10, 11.11, 12.0, 12.1, 12.2, 12.3

Tipo di software: Multimedia Player Software

62 non vengono visualizzate più voci

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!